/* CSS Document */

body{
	background-color: #FFFFFF;
	color: #555555;
	font-family: Verdana,Sans-Serif;
	font-size: 101%;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

#marc{
	font-size: 0.8em;		
	margin: auto;
	position: relative;
	width: 82%; /*81*/
	margin-top: 10px;
	min-width: 795px;
}

a{
	font-family: Verdana,Sans-Serif;
	color: #02436C;
	text-decoration: none;
	font-size: 0.9em;
}

a.actualitat { font-family: Arial Narrow,Helvetica,sans-serif;
    clear: both;
	font-weight: bold;
    font-size: 1em;
	margin: 0 0 10px;
    padding: 0;
	!important}


a img {

    border: none;

}

a:hover{ text-decoration: underline;}

a.link-bold{ font-weight: bold; font-size: 0.9em;}

h1{
	font-family: Arial Narrow, Helvetica, sans-serif;
	font-size: 1.85em;
	color: #02436C;
	font-weight: bold;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}

h2{
	font-family: Arial Narrow, Helvetica, sans-serif;
	font-size: 22px;
	color: #02436C;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

h3{
	font-family: Arial Narrow, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #02436C;
	font-weight: bold;
	margin: 0 0 10px 0;
	padding: 0;
	clear:both;
}

h4{
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #02436C;
}

h5{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #02436C;
	border-bottom: 1px solid #7CC242;
	margin-bottom: 0px;
}

h6{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7CC242;
	font-weight: bold;
	margin: 0;
}

.rss{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #7CC242;
	font-weight: bold;
}

div.imatge-est img{
       width: 225px;
	   float: right;
border:none;
}

.tamany{
	font-size: 11px;
	padding-left: 3px;
}

.ocult {
	height:0em;
	left:-550px;
	overflow:hidden;
	position:absolute;
	top:-550px;
	width:0em;
}

#data_actual {
/*
font-size:0.85em;
*/
font-size:0.6em;
font-weight:normal;
margin-left:10px;
}

.llista-peu{clear: both;}

.data{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #6C6C6C;
	font-weight: bold;
}

.data_2, .dataOp{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555555;
	padding-left: 5px;
}

.dataOp{padding-left: 0px;}

.data_titol{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #555555;
	font-weight: bold;
	float: left;
	width: 100%;
	margin-bottom: 5px;
}

.text-bold{
	font-weight: bold;
}

.titol-ancor{
	color: #02436C;
	font-weight: bold;
}

#capcalera{	
	clear: both;
	float: left;
	margin: 0 0 8px 0;
	width: 100%;
}

#capcalera img{float:left;border: 0;}

div#capcalera #capcalera-enllacos{
	float: right;
	margin: 0px;
	padding: 0px;
	width: 70%;
	text-align: right;
	
}

div#capcalera #capcalera-enllacos ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

div#capcalera #capcalera-enllacos ul li{
	display: inline;
}

div#capcalera #capcalera-enllacos a{font-size: 0.85em; margin-left: 10px; }

.selected-idioma a{
 color: #7CC242;
}

div#bloc-central{
	clear:both;
	width:100%;
	float: left;
}

div#bloc-esquerre{
	width: 76%;
	margin: 0 10px 0 0;
	float: left;
}

div#bloc-dreta{ width: 176px; margin: 0 0 0 auto; float: right; }


/*---------------------------Menú horitzontal----------------------------------------------*/

div#menu{
	background: url(../img/horitzontal-home.png) bottom repeat-x;
	height: 115px;
}

div#menu h2{
	line-height: 1em;
}

div#menu h2 a, div#menu-interior h2 a{
	font-size: 0.9em !important; 
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

div#menu ul{
	list-style: none;
	padding: 0;
	float:left;
}

div#menu ul{ list-style: none; margin:0;padding:0;}

div#menu ul li{
	line-height: 0.8em;
	padding-top: 0.38em;
	padding-bottom: 0.1em;
}

div#menu ul ul{ width: 100%;}

div#menu ul a{ font-size: 0.85em;}

div#menu ul.list-1-1{width: 13.5%; }
div#menu ul.list-2-1{width: 23%; }
div#menu ul.list-3-1{width: 24%; }
div#menu ul.list-4-1{width: 17.5%; }
div#menu ul.list-5-1{width: 22%; }

div#menu ul.list-1-2{width: 12.5%; }
div#menu ul.list-2-2{width: 24%; }
div#menu ul.list-3-2{width: 24%; }
div#menu ul.list-4-2{width: 18%; }
div#menu ul.list-5-2{width: 21.5%;}

div#menu ul.list-1-3{width: 11%;}
div#menu ul.list-2-3{width: 21%;}
div#menu ul.list-3-3{width: 25%;}
div#menu ul.list-4-3{width: 21%; }
div#menu ul.list-5-3{width: 22%;}

/*div#menu ul.list-1-1 h2,
div#menu ul.list-3-1 h2,
div#menu ul.list-5-1 h2,
div#menu ul.list-1-2 h2,
div#menu ul.list-3-2 h2,
div#menu ul.list-5-2 h2,
div#menu ul.list-1-3 h2,
div#menu ul.list-4-3 h2,
div#menu ul.list-5-3 h2 {
  padding-top: 21px; 
}*/


div#menu-interior{
	background: url(../img/horitzontal-interior.png) bottom repeat-x;
	height: 35px;
}

div#menu-interior ul.list-1, div#menu-interior ul.list-2, div#menu-interior ul.list-3, div#menu-interior ul.list-4, div#menu-interior ul.list-5{
	list-style: none;
	padding: 0;
	margin: 0 13px 0 0;
	float:left;
}

div#menu-interior ul.list-1-1, div#menu-interior ul.list-2-1, div#menu-interior ul.list-3-1, div#menu-interior ul.list-4-1, div#menu-interior ul.list-5-1{
	list-style: none;
	padding: 0;
	margin: 0;
	float:left;
}

div#menu-interior ul.list-1-2, div#menu-interior ul.list-2-2, div#menu-interior ul.list-3-2, div#menu-interior ul.list-4-2, div#menu-interior ul.list-5-2{
	list-style: none;
	padding: 0;
	margin: 0;
	float:left;
}

div#menu-interior ul.list-1-3, div#menu-interior ul.list-2-3, div#menu-interior ul.list-3-3, div#menu-interior ul.list-4-3, div#menu-interior ul.list-5-3{
	list-style: none;
	padding: 0;
	margin: 0;
	float:left;
}

div#menu-interior ul.list-1-1{width: 13.5%;}
div#menu-interior ul.list-2-1{width: 23%; }
div#menu-interior ul.list-3-1{width: 24%; }
div#menu-interior ul.list-4-1{width: 17.5%; }
div#menu-interior ul.list-5-1{width: 22%; text-align: right;}

div#menu-interior ul.list-1-2{width: 12.5%;}
div#menu-interior ul.list-2-2{width: 24%;}
div#menu-interior ul.list-3-2{width: 24%;}
div#menu-interior ul.list-4-2{width: 18%;}
div#menu-interior ul.list-5-2{width: 21.5%; text-align: right;}

div#menu-interior ul.list-1-3{width: 11%;}
div#menu-interior ul.list-2-3{width: 21%; }
div#menu-interior ul.list-3-3{width: 25%; }
div#menu-interior ul.list-4-3{width: 21%; }
div#menu-interior ul.list-5-3{width: 22%; text-align: right;}


/*---------------------------Fi Menú horitzontal----------------------------------------------*/



div#fil-ariadna{ 
	height: 37px; 
	font-size: 0.85em;	
}

/*div#fil-ariadna ul{ 
	list-style: none;
	padding: 0;
	margin: 0;
	display: inline;
}

div#fil-ariadna ul li{ 
	float: left;
}*/



   
div#fil-ariadna ul {
   margin: 0;
   padding: 0;
   display: inline;
}
   
div#fil-ariadna ul li {
   list-style: none;
   display: inline;
   
}

div#fil-ariadna ul li a{ 
	padding-right: 10px;
	background: url(../img/fil.png) right 5px no-repeat;
	font-size: 1em;
	margin-right: 2px;
}

div#fil-ariadna a, div#opcions a{font-size:1em;}

div#informacio{
	width: 69%;
	float: left;
	margin-top: 13px;
	
}
/*----------------------------Menu esquerre-------------------------------------*/
div#menu-esquerre{
	width: 27%;
	margin-right: 24px;
	float:left;
	margin-top: 39px;
}

div#menu-esquerre ul{ list-style: none; margin: 0; padding: 0;}

div#menu-esquerre ul li{list-style: none; margin: 10px 0 0 0;}

div#menu-esquerre ul ul li{ 
	/*background: url(../img/list-blau.png) left 7px no-repeat; */
	background: url(../img/fletxa-blau.png) left 4px no-repeat; 
	margin: 5px 0 0 0; 
	padding-left: 10px;
}

div#menu-esquerre ul ul li.actiu{ 
	/*background: url(../img/list-verd.png) left 7px no-repeat; */
	background: url(../img/fletxa-verd.png) left 4px no-repeat; 
	margin: 5px 0 0 0; 
	padding-left: 10px;
}

div#menu-esquerre ul ul li.actiu a, div#menu-esquerre ul li.actiu a{ font-weight: bold; color: #7CC242;}

a.actiu{ font-weight: bold; color: #7CC242;}

div#menu-esquerre ul ul li a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	font-weight: normal;
}

div#menu-esquerre ul a{font-weight: bold;}


/*----------------------------Fi Menu esquerre-------------------------------------*/


/*----------------------------Cercador-------------------------------------*/

div.cercador{
	float: right;
	height: 115px;
	background: url(../img/horitzontal-home.png) bottom repeat-x;
	width: 100%;
}

div.cercador ul{ list-style: none; margin: -2px 0 10px 0; padding: 0;}

div.cercador ul li{ text-align: right; clear: both; margin: 0; padding: 0; margin-top: -3px;}

div.cercador ul li a{
	font-family: Arial Narrow, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #7CC242;	
}

div.cercador form{margin: 0 0 6px 0;}

#bloc-dreta form{margin: 2px 0 2px 0; padding: 0px;}

#bloc-dreta form label{display: none;}


form input#cerca, div.cercador form input#target{
	border: 1px solid #02436C;
	color: #000000;
	font-family: verdana,sans-serif;
	font-size: 0.9em;
	margin: 0;
	width: 115px;
}

form input#cerca-imatge{margin: 0; color: #02436C; background: url("../img/but_cerca.png") no-repeat; width: 51px; height: 20px; border: none;}


/*----------------------------Fi Cercador-------------------------------------*/

div#cos {
  margin: 0;
  overflow: hidden;
}

div#cos-interior{margin: 0;}

#imatge {background:transparent none repeat scroll 0%;}
div.imatge-impacte {
  background-image: none;
  float: left;
  height: 300px;
  margin-right: 2em;
  margin-top: 10px;
  width: 422px;
}

div.imatge-est{
	background-image: none;
	background-repeat: no-repeat;
	height: 282px;
	width: 100%;
	float: left;
	margin-top: 40px;
}

div#actualitat {
  margin-top: 10px;
  overflow: hidden;
}

div#enllacos-interior{
	margin: 5px 0 0 0;
	background: url(../img/horitzontal-interior.png) top repeat-x;
	width: 100%;
	float: left;
	padding-top: 10px;
}


div#enllacos-interior ul#usuaris{
	list-style: none;
	padding: 0;
	margin: 0 0 11px 0;
}

div#enllacos-interior ul#usuaris li{
	background: url(../img/fletxa.png) left 6px no-repeat;
	padding-left: 15px;
}


ul#usuaris li a {
	font-family: Arial Narrow, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	color: #7CC242; 
}

div#enllacos{
	margin: 10px 0 0 0;
	width: 100%;
	float: left;
}

ul#llista-enllacos, ul#llista-destaquem{
	list-style: none;
	margin: 11px 0 25px 0;
	padding: 0;
}

ul#llista-enllacos li{
	margin: 0 0 5px 0;
	background: url(../img/bullet.png) left 3px no-repeat;
	padding-left: 17px;
}

 ul#llista-destaquem li{
	margin: 0 0 5px 0;
	background: url(../img/bullet-gris.png) left 3px no-repeat;
	padding-left: 17px;
 }

div#cosiframe { margin: 10px -220px 0 0;}

div#coshtml{ margin: 0 0 20px 0; width: 100%;}

div#coshtml ul.llista-fletxa{
	list-style: none;
	margin: 0;
	padding: 0;
}

div#coshtml ul.llista-fletxa li{
	background: url(../img/fletxa-blau.png) left 4px  no-repeat;
	padding-left: 12px;
}

div#opcions{ height: 25px; float: right;}

div#opcions .pdf{
	background: url(../img/pdf.png) center left no-repeat;
	padding-left: 20px;
	margin-right: 15px;
	padding-bottom: 5px;
}

div#opcions .text{
	background: url(../img/text.png) center left no-repeat;
	padding-left: 15px;
	margin-right: 15px;
}

div#opcions .send{
	/*background: url(../img/send.png) center left no-repeat;
	margin-right: 15px;*/
	padding-left: 20px;
}

div#opcions span.send a img, div#opcions span.print a img{border: none;}

div#opcions .print{
	/*background: url(../img/print.png) center left no-repeat;*/
	padding-left: 20px;
}

div#coshtml ul{
	list-style: none;
	margin: 15px 0 0 0;
	padding: 0;
	clear: both;
}

div#coshtml ul li ul{
	margin-top: 0 !important;
}

div#coshtml ul li{
	background: url(../img/list-blau.png) left 7px no-repeat;
	margin-top: 8px;
	padding-left: 12px;
}

.text-destacat{
	border: 1px solid #7CC242;
	padding: 10px;
	clear: both;
	margin-top: 20px;
	float: left;
}


/*---------------Peu-----------------*/
div#peu{	
	clear: both;
	font-size: 11px;
	font-size: 0.9em;
	margin: 30px 0 0 0;
	padding-top: 5px;
	vertical-align: bottom;
	width: 100%;
	float: left;
}

div#peu a{font-size: 0.95em; border: none;}

div#peu p{ padding-left: 4px; margin-top: 40px; width: 80%; float: left; }

div#peu img{ border: none; float: right; margin-top: -25px;}

div#peu #peu-info{
	border-top: 3px solid #7CC242;
	float: left;
	width: 76%;
	font-size: 0.95em;
	padding-top: 3px;
	margin-bottom: 1em;
	overflow: hidden;
}

div#peu #peu-info a{font-size: 0.95em;}

div#peu #peu-info p {
  float: right;
  margin: 0 0 0.1em 0;
  text-align: right;
  width: 65%;
}

div#peu #peu-info p#logo-gencat {
  float: left;
  margin: 0;
  overflow: hidden;
  padding-left: 0;
  text-align: left;
  width: auto;
}

div#peu #peu-info p#logo-gencat img{
  margin-top: 0;
}

div#info-agencia{
	width: 76%;
	float: left;
	padding: 3px 0;
}



   
div#info-agencia ul {
   margin: 0;
   padding: 0;
   display: inline;
}
   
div#info-agencia ul li {
   list-style: none;
   display: inline;
   padding-left: 14px;
	background: url(../img/guio.png) 5px 7px no-repeat;
}

div#info-agencia ul li.primer{
	background: none;
	padding-left: 0;
}

div#peu #peu-info #info-adreca{
	width: 76%;
	float: right;
	text-align: right;
	padding: 3px;
}

/*---------------Fi Peu-----------------*/

/*---------------Subhomes-----------------*/

div#estudiants-global{
	float: left;
	width: 100%;
}

div#estudiants-esq{
	width: 44%;
	float: left;
	margin-right: 11px;
}

div#actualitat ul, div#estudiants-esq ul{
	margin: 10px 0 0 0;
	padding: 0;
	list-style: none;
	font-size: 0.85em;
}

div#actualitat ul li, div#estudiants-esq ul li{
	margin: 9px 0 0 0;
}


div#actualitat ul li span.data{
	float: left;
	width: 100%;
}


div#estudiants-dret{
	width: 53%;
	float: left;
	margin-top: -45px;
}

div#estudiants-dret ul{
	clear: both;
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
}

div#estudiants-dret ul li{
	background: url(../img/fletxa-blau.png) left 4px no-repeat;
	padding-left: 11px;
	margin-top: 14px;
	overflow: visible;
	position: relative;
}

/*---------------Fi Subhomes-----------------*/


div#coshtml p#titol-cerca{
	font-weight: bold;
	font-size: 12px;
	color: #02436C;
	margin-bottom: 3px;
}

div#coshtml ul.llista-cerca {
	list-style-image: url(../img/fletxa-blau.png);
	margin: -45px 0 0 0;
	padding: 0;
	float: right;
}

div#coshtml form{ float: left;}

div#coshtml form input.cerca{
	width: 256px;
	border: 1px solid #02436C;
	color: #000000;
	font-family: verdana,sans-serif;
	font-size: 0.9em;
	margin: 0 0 10px 0;
}

.enllac-destacat{
	font-weight: bold;
	text-decoration: underline;
}


/*--------------------Fi Biblioteca digital---------------------*/


div#resultat-cercador{
	width: 100%;
	float: left;
	margin-top: 13px;
}

div#resultat-cercador ul{
	list-style-image: url(../img/fletxa-blau.png);
	margin: 0 0 0 15px;
	padding: 0;
}

div#resultat-cercador ul li{ margin: 10px 0 0 0; }

/*--------------------Faq---------------------*/

div.separador{
	width: 100%;
	border-bottom: 1px solid #7CC242;
	text-align: right;
	height: 20px;
}

a.text-separador{
	color: #7CC242;
	background: url(../img/fletxa-vertical.png) center right no-repeat;
	padding-right: 10px;
}
/*--------------------Fi Faq---------------------*/


/*---------------Pàgina índex----------------*/

div#colum-esq{
	width: 47%;
	float: left;
	margin-right: 20px;
	clear: both;
}

div#colum-drt{
	width: 47%;
	float: right;
}

div#colum-esq ul.llista-fletxa, div#colum-drt ul.llista-fletxa{
	margin-top: -6px;
	width: 100%;
}
div#colum-esq ul li, div#colum-drt ul li{
	margin-top: 10px;
	float: left;
	width: 94%;
}
div#colum-esq ul li ul li, div#colum-drt ul li ul li{margin-top: 5px;}

div#colum-esq ul li span.titol-llista, div#colum-drt ul li span.titol-llista{
	width: 100%;
	float: left;
	clear: both;
}



/*---------------Fi pàgina índex--------------*/

/*--------------------Mapa Web---------------------*/

div#colum-esq .titol-mapa, div#colum-drt .titol-mapa{
	border-bottom: 1px solid #7CC242;
	width: 100%;
	float: left;
	font-family: Arial Narrow, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.4em;
	margin: 25px 0 10px 0;
}

.sub-mapa{	font-size: 0.85em !important;}
/*--------------------Fi Mapa Web---------------------*/

/*--------------------Hemeroteca Enllacos---------------------*/

div#enllacos-cos{width: 100%; margin-top: 10px;}

div#enllacos-cos #enllacos-esq{ width: 46%; border: 1px solid #7CC242; float: left; padding: 10px;}

div#enllacos-cos #enllacos-der{width: 46%; float: right;}

/*--------------------FI Hemeroteca Enllacos---------------------*/


/*-----------------Publicacions--------------*/

#titol-publicacions{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #02436C;
	font-weight: bold;
	border-bottom: 1px solid #02436C;
	padding-bottom: 1px;
	margin-top: 0;
	clear: both;
}

div#fitxa{ width: 100%; float: left; }

div#fitxa p{margin: 0 0 10px 0; font-size: 12px;}

div#fitxa label{ font-weight: bold; color: #333333; font-size: 12px; float: left; padding: 0 5px 8px 0;}

div#fitxa img{
	float: left;
	border: 1px solid #02436C;
	padding: 5px;
	margin: 0 15px 10px 0;

}

.descarregaPDF a{ font-weight: bold; font-size: 11px;}

/*-----------------Fi Publicacions--------------*/


/*--------------------Formulari---------------------*/

div#formulari-info{
	clear: both;
	margin: 0 0 10px 0;
	float: left;
	width: 100%;
}

div#formulari-info p{ margin: 10px 0; width: 100%;}

#formulari-info label{ width: 30%; float: left;}

#formulari-info form input{
	border: 1px solid #02436C;
	color: #555555;
	font-family: Verdana,Sans-Serif;
	font-size: 11px;
	height: 14px;
	padding: 2px;
	width: 60%;
}

#formulari-info form input.but{
	border: none;
	height: 14px;
	padding: 2px;
	width: 3%;
}


#formulari-info form input.cerca{
	border: 1px solid #02436C;
	color: #000000;
	font-family: verdana,sans-serif;
	font-size: 0.9em;
	margin: 0 0 10px 0;
	width:58%;
}

#formulari-info form textarea {
	border: 1px solid #02436C;
	color: #555555;
	font-family: Verdana,Sans-Serif;
	font-size: 11px;
	height: 100px;
	padding: 2px;
	width: 60%;
}


#formulari-info form .enviar {
	text-align:right;
	margin: 0;
	padding: 0;
	width: 91.5%;
}

#formulari-info  form .enviar input {
	background: url("../img/but_cerca.png") no-repeat;
	border: none;
	color: #02436C;
	font-family: Verdana,Sans-Serif;
	font-size: 0.9em;
	height: 20px;
	text-decoration: none;
	width: 52px !important;
}

div#formulari-info form p.enviar a{font-size: 14px; }


#formulari-info input.form-imatge{ float: right;}

div#formulari-info p.boto{ text-align: right; width: 100%;}



div#formulari-info div#quadre{ clear: both; border: 1px solid #02436C;}

div#formulari-info div#quadre p{ margin: 8px 0 8px 8px;}



.imatge-document{
	float: left;
	margin-right: 20px;
	margin-top: 20px;
}

/*--------------------Fi Formulari---------------------*/


/*--------------------Cerca----------------------*/

dl{ clear: both;}

dt{ margin-top: 15px;}

dd{ padding: 0; margin: 0;}

div#contador{
	width: 100%;
	clear: both;
	margin-top: 40px;
	float: left;
	border-top: 1px solid #7CC242;
	text-align: left;
	color: #02436C;
}

div#contador p{ margin: 5px 0 0 15px;}

/*--------------------FI Cerca----------------------*/


/*------------------Editor html---------------------*/

.texthtml{ color:#555555; font-family:Verdana,Sans-Serif; font-size: 12px;}

.textnegreta{
	color:#555555;
	font-family:Verdana,Sans-Serif;
	font-size: 12px;
	font-weight: bold;
}

.titol{
	color:#02436C;
	font-family:Arial Narrow,Helvetica,sans-serif;
	font-size:28px;
	font-weight:bold;
}

.subtitol{
	color:#02436C;
	font-family:Verdana,Sans-Serif;
	font-size:13px;
	font-weight:bold;
}

.subtitolGris{
	color: #555555;
	font-family:Verdana,Sans-Serif;
	font-size:13px;
	font-weight:bold;
}

.subtitolVerd{
	color: #7CC242;
	font-family:Verdana,Sans-Serif;
	font-size:13px;
	font-weight: bold;
}

.enllac{ font-family: Verdana,Sans-Serif; color: #02436C; text-decoration: none; font-size: 12px;}

.peuFoto{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #555555;}

.databold{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555555;
	font-weight: bold;
}

.titol-subrallat{
	border-bottom: 1px solid #7CC242;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #02436C
}

.titolFletxa{
	color:#7CC242;
	font-family:Arial Narrow,Helvetica,sans-serif;
	font-size:18px;
	font-weight:bold;
	padding-left: 15px;
	background: url(../img/fletxa.png) left center no-repeat;
}

.BoletQuadrat{ padding-left: 15px; background: url(../img/bullet.png) left center no-repeat;}

.BoletFletxa{ padding-left: 15px; background: url(../img/fletxa-blau.png) left center no-repeat;}

.text-bold {font-weight:bold;}

.dataArticle{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #02436C
;}

.titolActualitat{font-family: ArialNarrow, Arial, Helvetica, sans-serif; font-size: 22px; color: #02436C
;}

/*--------------------Taula----------------------*/

table.aquTable{
	border:1px solid #A4BBCA;
	border-collapse:collapse;
	margin:0;
	padding:0;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #02436C;
}
table.aquTable td,th{
	padding:.3em .5em;
	border:1px solid #A4BBCA;
}
table.aquTable thead th{
	color: #02436C;
	background: #F2F5F7;
	font-weight: bold;
	text-align: left;
}

table.aquTable caption{
	text-align: center;
	color: #02436C;
	font-family:Arial Narrow,Helvetica,sans-serif;
	font-size:18px;
	font-weight:bold;
	padding: 2px 0;
}

/*--------------------Fi Taula----------------------*/


div#info-global { margin: 0 -195px 0 0;}

/* -----RSS----- */
#capa_menu_rss_titol {
	display:block;
	font-size:1.045em;
	margin-bottom:0.5em;
	font-size: 12px;
	color: #02436C;
	font-weight: bold;
}

span#capa_menu_rss_close {
	display:block;
	float:right;
	padding: 0.2em 0.2em 3em 1.5em;
	position:absolute;
	right:3px;
	top:0px;
	font-size: 10px;
}

p,span{
	color:#555555;
	font-family: Verdana,Sans-Serif;
}

span.RSS_2_0{
	color:#02436C;
	font-family:Verdana,Sans-Serif;
	font-size:0.9em;
	text-decoration:none;
}

/* 7/7/2010 */
 .data-home {
	font-weight:bold;
	color:#6C6C6C;
 }
 #actualitat img{
	float:right; 
	margin: 0 0 2px 10px !important;	
	width:90px;
	height:65px;	
 }
 .caixa-actualitat{
	/*float:left;*/
	margin-bottom:10px;
 }
 
/*redefinició*/
/*#actualitat{
	width:44%;
}*/